Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/25543/?format=api
{ "ob_id": 25543, "uuid": "ff3054702b6e47178e77a6bb1a887440", "title": "King Edward Point Magnetic Observatory (KEP)", "abstract": "The King Edward Point (KEP) magnetic observatory became operational in February 2011. This new observatory occupies the same site as an observatory run by the British Antarctic Survey (BAS) between 1975 - 1982. The observatory is based at King Edward Point, immediately to the north of the BAS / South Georgia government base, at the foot of Mount Duse.\r\n\r\nThis observatory plugs a significant gap in the global network of magnetic observatories allowing better monitoring of the South Atlantic Anomaly and of changes occurring deep within the Earth.\r\n\r\nThe observatory was installed by the British Geological Survey with support from the British Antarctic Survey and The Government of South Georgia and the South Sandwich Islands.\r\n\r\nKing Edward Point magnetic observatory is part of the INTERMAGNET network.", "keywords": "bas, bgs, geomagetic observatory", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106877/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106878/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106879/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106881/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106880/?format=api" ] }